## libwww-facebook-api-perl 0.4.18

=== debian/changelog ===
libwww-facebook-api-perl (0.4.18-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * Remove AGOSTINI Yves from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 22:32:09 +0100

libwww-facebook-api-perl (0.4.18-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:08:29 +0100

libwww-facebook-api-perl (0.4.18-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.
  * Strip trailing slash from metacpan URLs.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Niko Tyni ]
  * Add dependencies on libcgi-pm-perl.
  * Declare the package autopkgtestable
  * Fix a syntax glitch in debian/copyright

 -- Niko Tyni <ntyni@debian.org>  Mon, 27 Apr 2015 22:54:18 +0300

libwww-facebook-api-perl (0.4.18-1) unstable; urgency=low

  * New upstream release
  * Update copyright information
  * Use new 3.0 (quilt) source format
  * Standards-Version 3.8.4 (no changes)
  * Remove POD test modules from B-D-I
  * Add patch to fix POD spelling errors
  * Add a patch to fix problems with diagnostics POD section

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 13 Mar 2010 18:14:32 -0500

libwww-facebook-api-perl (0.4.17-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders
  * Refresh copyright information
  * Fix shebang in examples using override

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 26 Nov 2009 19:31:52 -0500

libwww-facebook-api-perl (0.4.16-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
    - Remove comments
  * debian/control:
    - Add myself to list of Uploaders
  * debian/patches/*:
    - Remove since fix-pod.patch is no longer needed (fixed upstream)

  [ Jonathan Yu ]
  * Updated copyright information
  * Use new short debhelper rules format
  * Standards-Version 3.8.3 (remove perl version dependency)

  [ gregor herrmann ]
  * debian/copyright: add additional copyright holders.
  * Remove some build dependencies that are not used any more.
  * New patch manpage-errors.patch to avoid manpage-has-errors-from-man:
    "can't break line" error.

 -- Nathan Handler <nhandler@ubuntu.com>  Thu, 27 Aug 2009 00:30:17 +0000

libwww-facebook-api-perl (0.4.14-1) unstable; urgency=low

  * New upstream release.
  * debian/control: mention module name in long description.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Don't enable optional Perl::Critic tests in debian/rules since they fail
    with newer versions of Perl::Critic; thanks to Daniel Schepler for the bug
    report (closes: #521988).
  * debian/copyright: update formatting and copyright holders for debian/*.
  * Set Standards-Version to 3.8.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Apr 2009 23:38:39 +0200

libwww-facebook-api-perl (0.4.13-1) unstable; urgency=low

  [ AGOSTINI Yves ]
  * new upstream release
  * add libreadonly-perl as dep
  * no more FBTFS with libtest-perl-critic-perl, add perl::critic tests with
    PERL_TEST_CRITIC=1 in debian/rules

  [ gregor herrmann ]
  * Create patch fix-pod.patch to get linebreaks into the manpage, remove the
    lintian override.

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Tue, 12 Aug 2008 15:35:30 +0200

libwww-facebook-api-perl (0.4.11-2) unstable; urgency=low

  * Remove libtest-perl-critic-perl from build dependencies to fix FBTFS
    because of failures in t/perlcritic.t (closes: #490325).
    Don't allow "eval { }; if $@ { }" (but allowing "eval { }; { } if $@")
    looks like some Perl::Critic bug.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Jul 2008 23:25:08 +0200

libwww-facebook-api-perl (0.4.11-1) unstable; urgency=low

  * Initial Release. (Closes: #487659)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Mon, 23 Jun 2008 14:13:52 +0200
