=== debian/control ===
Source: libwww-facebook-api-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libwww-perl,
                     libcrypt-ssleay-perl,
                     libjson-xs-perl,
                     libtest-mockobject-perl,
                     libjson-any-perl,
                     libreadonly-perl,
                     libcgi-pm-perl,
                     libio-string-perl
Standards-Version: 3.8.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-facebook-api-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-facebook-api-perl.git
Homepage: https://metacpan.org/release/WWW-Facebook-API

Package: libwww-facebook-api-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libwww-perl,
         libcrypt-ssleay-perl,
         libjson-any-perl,
         libjson-xs-perl,
         libcgi-pm-perl,
         libreadonly-perl
Description: Facebook API implementation
 WWW::Facebook::API is a Perl implementation of the Facebook API, working off
 of the canonical Java and PHP implementations. By default it uses JSON::Any
 to parse the response returned by Facebook's server. There is an option to
 return the raw response in either XML or JSON.
