=== debian/watch ===
version=4
https://metacpan.org/release/WWW-Facebook-API   .*/WWW-Facebook-API-v?@ANY_VERSION@@ARCHIVE_EXT@$
